--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1760006821.88737'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1760006821.77572'
    into_interval: 6h
    time: '1760006821.8873'
  minmax: 
    max: '1760006821.77572'
    min: '1760003536.60058'
    mtime: '1760006821'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1760006821.77572'
    path: 02STAMP
    type: new
  - 
    epoch: '1760005082.48676'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1760005082.45469'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1760005082.10205'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1760003941.88864'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1760003941.87658'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1760003941.81433'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1760003941.7206'
    path: 00whois.xml
    type: new
  - 
    epoch: '1760003941.71085'
    path: 00whois.html
    type: new
  - 
    epoch: '1760003558.24242'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1760003552.14169'
    path: id/P/PR/PROCH/CHECKSUMS
    type: new
  - 
    epoch: '1760003546.10373'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1760003541.20627'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1760003539.48472'
    path: id/D/DI/DIONYS/CHECKSUMS
    type: new
  - 
    epoch: '1760003538.64817'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1760003536.60058'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
